/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

html, body {
color:#222222;
font-family:arial;
}

#header {
clear:both;
height:120px;
padding:20px 0 10px;
position:relative;
width:100%;
}

.content {
margin:0 auto;
padding:0;
width:1100px;
}

#nav {
margin-top:10px;
}

#sidebar {
overflow:hidden;
width:300px;
}

#main {
width:700px;
}

#nav li ul li a {
border:medium none !important;
font-size:11px;
line-height:25px;
width:200px;
}

#nav li ul {
border:1px solid #2A2A2A;
left:-999em;
position:absolute;
width:220px;
z-index:99;
}

.container {
margin-left:50px;
overflow:hidden;
position:relative;
width:860px;
}

#nav a {
display:block;
font-family: Helvetica, Arial, sans-serif;
font-size:13px;
font-weight:bold;
letter-spacing:1px;
line-height:28px;
padding:0 10px;
text-transform:uppercase;
}

#nav a {
color:#A4A2FB;
}

h1, h2, h3, h4, h5 {
font-family:'Amaranth', Liberation,Impact, arial, sans-serif;
}

#main h1, h2{
color: #0196BB;
}

#loopedSlider {
margin:0 auto;
padding:30px 0 10px;
width:960px;
}

#sidebar h3 {
border-bottom:1px dashed #FFFFFF;
color:#555555;
font:bold 18px uppercase Arial;
letter-spacing:1px;
margin:5px 0;
padding:0 0 15px;
text-transform:uppercase;
}

#sidebar .block {
background:none repeat scroll 0 0 #C2DFEF;
border:1px solid #E9E8E8;
padding:15px;
}

#featured h2 {
color: #0196BB;
font-family: 'Amaranth', Liberation, Impact, Sans-serif;
font-size:35px;
font-weight:normal;
letter-spacing:-1px;
line-height:40px;
padding:0 0 10px;
text-shadow:2px 2px 0 rgba(0, 0, 0, 0.15);
}

#featured h1 {
color: #0196BB;
font-family: 'Amaranth', Liberation, Impact, Sans-serif;
font-size:35px;
font-weight:normal;
letter-spacing:-1px;
line-height:40px;
padding:0 0 10px;
text-shadow:2px 2px 0 rgba(0, 0, 0, 0.15);
padding: 25px 0;
}

a.button {
background:url("/images/btn-slider-right.png") no-repeat scroll right top transparent;
color:#222222;
display:block;
float:left;
font-family:Georgia;
font-size:18px;
height:46px;
margin-right:6px;
padding-right:13px;
text-decoration:none;
}

#main h2 a, #main h3 a {
color:#2A2A2A;
text-decoration:underline;
}

#nav li ul li {
background:none repeat scroll 0 0 #2A2A2A;
position:relative;
z-index:99;
}



#services-list ul li{  list-style: circle; padding: 3px 0; font-size:10pt;}